Re: [RubyInstaller] gem install caldecott failed

Showing 1-2 of 2 messages
Re: [RubyInstaller] gem install caldecott failed Luis Lavena 5/10/13 8:50 AM
Hello,

On Fri, May 10, 2013 at 11:04 AM, 李白字一日 <cali...@gmail.com> wrote:
my platform is win8 64bit, ruby 2.0
 
the following is the output log, 

looking forward to your advise.

thank you.



Seems you're trying to install eventmachine gem.

Please see this:


Fixed here:

Not yet released as gem, so you will have to clone or mark the dependency to evenmachine gem in your Gemfile to use GitHub repository.


--
Luis Lavena
AREA 17
-
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupéry
This message has been hidden because it was flagged for abuse.